Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Apn_on_rails uses deprecated globals RAILS_ENV and RAILS_ROOT #18

Closed
rsellberg opened this Issue · 1 comment

2 participants

@rsellberg

Should be Rails.env and Rails.root.to_s respectively, in order to be Rails3 kosher.

@rebeccanesson
Collaborator

apn_on_rails is not yet Rails 3 compatible. We're looking into whether to try to make a single gem that works both for Rails 3 and Rails 2 or whether it will be two separate versions.

This issue was closed.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.